# Tokenomics + Network Report
This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information
* Block range: 3387600 - 3488399
* Date Range: 11/30/2021 - 12/8/2021
* Council session #: 33

## 2.0 Tokenomics
### 2.1 Token generation breakdown
| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  2218533944 | 2317438346 | 4.46 |
| USD Pool |  63036.91 | 64525.64 | 2.36 |

| Property            | Value        |
|---------------------|--------------|
| Total Tokens Burned | 121624872 |
| Spending Proposals (Executed) | 36466238 |
| Bounties paid       | 22708896 |
| Validator Role      | 29219932 |
| Storage Role        | 9666972 |
| Curator Role        | 7406000.00 |
| Operations Role     | 13700637 |

### 2.2 Fiat Pool
| Property            | Start Block, USD | End Block, USD | % Change |
|---------------------|--------------|--------------|----------|
| USD Pool | 63036.91 | 64525.64 | 2.36 |

| Refill, USD | Reason | Block # |
|---------------------|--------------|--------------|
| 1545 | recurring-sumer-32 | 3469927 |
| 3246 | kpi-sumer-32 | 3469932 |


### 2.3 Mints
| Property                    | Start Block           | End Block | % Change |
|-----------------------------|-----------------------|--------------|----------|
| Council Mint Total Minted   | 1026844606  | 1068170844 |4.02 |
| Curator Mint Total Minted   | 199599220 | 207005220 | 3.71 |
| Storage Mint Total Minted   | 185252377 | 194919349 | 5.22 |
| Operations Mint Total Minted | 234329126 | 248029763 | 5.85 |


### 2.4 tJOY Inflation

* Start Block Exchange Rate, USD/1M tJOY: 28.45
* End Block Exchange Rate, USD/1M tJOY: 27.87
* Inflation, %: 2.11

Negative value indicates deflation

## 3.0 Council
* Council session #: 33
* Number of council members: 20
* Total number of proposals: 28
* Total number of Approved proposals: 24

### 3.1 Elections
| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            | 29 |
| Total Applicant Stake       | 105517555 |
| Total Votes                 | 37 |

## 4 Roles
### 4.1 Validator Information
* Block generation time (average): 6.16

| Property                   | Start Block | End Block | % Change |
|----------------------------|--------------|--------------|----------|
| Number of Validators       | 75 / 75 | 75 / 75 | 0 |
| Validator Total Stake      | 562705374 | 612103681 | 8.78 |


### 4.2 Storage Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Storage Workers | 11 | 11 | 0 |
| Total Storage Stake (workers + lead) | 1100000 | 1100000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 3 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 11 | 0.9 | 19.1 |
| 4 | [@julysake](https://pioneer.joystreamstats.live/#/members/julysake) | active | 11 | 0.9 | 18.9 |
| 6 | [@kalpakci](https://pioneer.joystreamstats.live/#/members/kalpakci) | active | 11 | 0.9 | 19.2 |
| 15 | [@maxlevush](https://pioneer.joystreamstats.live/#/members/maxlevush) | active | 11 | 0.9 | 14.5 |
| 16 | [@joyval](https://pioneer.joystreamstats.live/#/members/joyval) | active | 11 | 0.9 | 14.8 |
| 17 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 11 | 0.9 | 14.4 |
| 18 | [@godshunter](https://pioneer.joystreamstats.live/#/members/godshunter) | active | 11 | 0.9 | 12.0 |
| 19 | [@bwhm0](https://pioneer.joystreamstats.live/#/members/bwhm0) | active | 0 | 0.0 | 0.0 |
| 21 | [@seainvestor](https://pioneer.joystreamstats.live/#/members/seainvestor) | active | 11 | 0.9 | 8.8 |
| 22 | [@0x2bc](https://pioneer.joystreamstats.live/#/members/0x2bc) | active | 24 | 2.1 | 18.4 |


### 4.3 Curator Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Curators      | 7 | 7 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 7 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 0 | 0.0 | 10.4 |
| 16 | [@kiraa](https://pioneer.joystreamstats.live/#/members/kiraa) | active | 11 | 1.1 | 20.3 |
| 18 | [@mmsaww](https://pioneer.joystreamstats.live/#/members/mmsaww) | active | 11 | 1.1 | 18.0 |
| 19 | [@kadyrovs](https://pioneer.joystreamstats.live/#/members/kadyrovs) | active | 11 | 1.1 | 15.4 |
| 20 | [@zazik](https://pioneer.joystreamstats.live/#/members/zazik) | active | 11 | 1.1 | 15.4 |
| 21 | [@laura](https://pioneer.joystreamstats.live/#/members/laura) | active | 21 | 2.1 | 33.7 |
| 22 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 11 | 1.1 | 13.6 |


### 4.4 Operations Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Operations Workers      | 20 | 21 | 5 |
| Total Operations Stake (workers + lead) | 1150000 | 1150000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 0 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 35 | 3.1 | 49.9 |
| 15 | [@isonar](https://pioneer.joystreamstats.live/#/members/isonar) | active | 4 | 0.4 | 12.4 |
| 16 | [@lkskrn](https://pioneer.joystreamstats.live/#/members/lkskrn) | active | 14 | 1.2 | 44.5 |
| 17 | [@freakstatic](https://pioneer.joystreamstats.live/#/members/freakstatic) | active | 1 | 0.1 | 13.3 |
| 18 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 3 | 0.2 | 13.8 |
| 20 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 15 | 1.3 | 16.4 |
| 22 | [@arseniy2706](https://pioneer.joystreamstats.live/#/members/arseniy2706) | active | 7 | 0.6 | 3.0 |
| 24 | [@shtihmas](https://pioneer.joystreamstats.live/#/members/shtihmas) | active | 0 | 0.2 | 1.6 |
| 26 | [@zazik](https://pioneer.joystreamstats.live/#/members/zazik) | active | 0 | 0.0 | 0.0 |
| 29 | [@goldmember](https://pioneer.joystreamstats.live/#/members/goldmember) | active | 0 | 0.0 | 0.0 |
| 31 | [@ilich](https://pioneer.joystreamstats.live/#/members/ilich) | active | 3 | 0.2 | 0.8 |
| 32 | [@kate_fm](https://pioneer.joystreamstats.live/#/members/kate_fm) | active | 3 | 0.2 | 2.3 |
| 33 | [@ururu](https://pioneer.joystreamstats.live/#/members/ururu) | active | 14 | 1.2 | 4.2 |
| 34 | [@andybut](https://pioneer.joystreamstats.live/#/members/andybut) | active | 28 | 2.4 | 40.7 |
| 36 | [@chiffah](https://pioneer.joystreamstats.live/#/members/chiffah) | active | 4 | 0.4 | 2.4 |
| 39 | [@whitebarbie](https://pioneer.joystreamstats.live/#/members/whitebarbie) | active | 14 | 1.2 | 6.1 |
| 44 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 28 | 0.9 | 0.9 |


## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 3106|  3110 | 0.13 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 7963 | 8211  |  3.11 |
| Size of content (MB)    |  1068573.67 |  1090930.06 | 2.09 |
| Number of channels      |  567 | 573 | 1.06 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 57 | 57 | 0 |
| Number of threads    | 788 | 804 | 2.03 |
| Number of posts      | 8071 | 8256 | 2.29 |
